#formGroupExampleInput4{
	text-align: center;
}
#formGroupExampleInput4 button{
	color: #034ea2;
}
.wrap-login100{
	 text-align: center;
	
}
#h6_testar, #formGroupExampleInput4 .txt1{
	color: #555555;
}
.txt1{
	font-size: 10px;
}
#h3_testar, #h1_testarContato{
		color: #2f4f4f;
	    vertical-align: baseline;
	    font-family: Biryani, HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#formGroupExampleInput1, #formGroupExampleInput2, #telefone, #formGroupExampleInput4{
	height: 50px;
}
#img_testar{
	width: 250px;
}
#h1_testar_contato{
	text-align: left;
	color: #2f4f4f;
}
#pContato{
	/*font-family: Biryani, HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	font-size: 15px;
	font-stretch: 100%;
	line-height: 22.176px;
	letter-spacing: 0.1232px;
}
#pContato{
	color: #55555;
}
#h4_contato{
	color: #2f4f4f;
}
#divDadosContato{
	margin-left: 5%;
}
.dropdown-divider{
	margin-bottom: 5.3%;
}
